.snowflake-partner2-hero{
background: #EFF4FF;
background: linear-gradient(90deg, rgba(239, 244, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(239, 244, 255, 1) 100%);
padding: 4rem 0;
}
.logo-wp .snowflake-logo-wp{
    width: 50%;
}
.snowflake-tags ul{
    padding-left: 0;
}
.snowflake-tags ul .data-warehousing{
    position: absolute;
    top: 0px;
    right: 16px;
    left: 16px;
    bottom: 8px;
    padding: 12px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    border-radius: 8px;
    color: #000;
    list-style: unset;
    width: 33%;
    height: 12%;
    list-style-position: inside;
    padding-left: 8px;
    font-size: 13px;
    text-align: center;
    font-weight: 700;
    line-height: 16px;
    display: flex;
      align-items: center;
      justify-content: center;
      gap: 6px;
      background-color: #fff;
    box-shadow: 0px 10px 25px -5px #0000001A;

}
.snowflake-tags ul .cloud-analytics{
    position: absolute;
    top: 32px;
    left: 330px;
    padding: 12px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    border-radius: 8px;
    color: #000;
    list-style: unset;
    width: 38%;
    height: 12%;
    list-style-position: inside;
    padding-left: 8px;
    font-size: 13px;
    text-align: center;
    font-weight: 700;
    line-height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    background-color: #fff;
    box-shadow: 0px 10px 25px -5px #0000001A;
}
.snowflake-tags ul .data-sharing{
    position: absolute;
    top: 360px;
    left: 35px;
    padding: 12px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    border-radius: 8px;
    color: #000;
    list-style: unset;
    width: 40%;
    height: 12%;
    list-style-position: inside;
    padding-left: 8px;
    font-size: 13px;
    text-align: center;
    font-weight: 700;
    line-height: 16px;
    display: flex;
      align-items: center;
      justify-content: center;
      gap: 6px;
      background-color: #fff;
      box-shadow: 0px 10px 25px -5px #0000001A;
}
.snowflake-tags ul .governance{
    position: absolute;
    top: 315px;
    left: 356.56px;
    padding: 12px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    border-radius: 8px;
    color: #000;
    list-style: unset;
    width: 40%;
    height: 12%;
    list-style-position: inside;
    padding-left: 8px;
    font-size: 13px;
    text-align: center;
    font-weight: 700;
    line-height: 16px;
    display: flex;
      align-items: center;
      justify-content: center;
      gap: 6px;
      background-color: #fff;
      box-shadow: 0px 10px 25px -5px #0000001A;
}
.data-warehousing::before {
  content: url("/images/snowflake/data-warehousing.png");
  color: #60A5FA;
  font-size: 25px;
  line-height: 1;
  display: flex;
  align-items: center;
}
.cloud-analytics::before {
  content: url("/images/snowflake/cloud-analytics.png");
  color: #60A5FA;
  font-size: 25px;
  line-height: 1;
  display: flex;
  align-items: center;
}
.data-sharing::before {
  content: url("/images/snowflake/data-sharing.png");
  color: #60A5FA;
  font-size: 25px;
  line-height: 1;
  display: flex;
  align-items: center;
}
.governance::before {
  content: url("/images/snowflake/snowflake-governance.png");
  color: #60A5FA;
  font-size: 25px;
  line-height: 1;
  display: flex;
  align-items: center;
}
.snowflake-tags .snowflake-line1 {
    position: absolute;
    top: 52.99px;
    left: 114px;
    width: 163.79px;
    height: 0px;
    border-top: 2px dashed #CBD5E1;
    transform: rotate(34.88deg);
    transform-origin: left center;
    opacity: 1;
}
.snowflake-tags .snowflake-line2 {
    position: absolute;
    top: 86px;
    left: 470px;
    width: 139px;
    height: 0px;
    border-top: 2px dashed #CBD5E1;
    transform: rotate(155.04deg);
    transform-origin: left center;
    opacity: 1;
}
.snowflake-tags .snowflake-line3 {
    position: absolute;
    top: 270.99px;
    left: 226px;
    width: 104px;
    height: 0px;
    border-top: 2px dashed #CBD5E1;
    transform: rotate(125.4deg);
    transform-origin: left center;
    opacity: 1;
}
.snowflake-tags .snowflake-line4 {
    position: absolute;
    top: 264.99px;
    left: 340px;
    width: 106px;
    height: 0px;
    border-top: 2px dashed #CBD5E1;
    transform: rotate(25.4deg);
    transform-origin: left center;
    opacity: 1;
}
.snowflake-border{
    border: 1px solid #F1F5F9;
}
.snowflake-logo-wp{
    width: 100%;
}